/* GAME Wallet CSS Override Updated 07/07/2015 JR v0.7 */

body.payment-ui div#payment-button-container input.btn-danger[value*="Cancel"] {background-color:#ffffff;background-image:none!important;border: none;border-radius:0;color:#a12283;font-weight:bold;text-decoration:underline;font-size:0.8em;}

/* Fix for radio buttons hidden under captions on reg page */
.form-control.auth-radio {width: auto !important;}


/* override to stop content wrapping on mobile view of authbox */
body.auth-ui .authBox .contentBox {margin: 0 0.5em;}



/* fixing hidden checkboxes in auth */
input[type="checkbox"], input[type="radio"] {width:auto!important;}



/* removing rogue dark blue text underline in buttons */
a:focus, a:hover {color: #FFFFFF;text-decoration: none;}


/* fixing PIN */
body.pin-ui section#authentication-container {margin-top: 0 !important;}
body.pin-ui div#authentication-inner {width: auto!important; margin: 0px auto!important;}
body.pin-ui form#pinGuard .form-group {text-align: center;}
body.pin-ui h4.panel-title {text-align: center;}



/* top up mob fix */
body.payment-ui div#top-up-wallet-container table.paymentTable {width: 100%;}
body.payment-ui div#top-up-wallet-container table.paymentTable input#AlternativeAmount.amount {width: 50%;margin-right:5px;}
body.payment-ui div#top-up-wallet-container table.paymentTable input#AlternativeAmountPence.amountPence {padding-right: 5px;text-align: right;width: 20%;}